Bug 1308272 - perl-Text-Levenshtein-Damerau-XS: additional builds
perl-Text-Levenshtein-Damerau-XS: additional builds
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Text-Levenshtein-Damerau-XS (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 18:09 EST by Denis Fateyev
Modified: 2016-02-29 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Text-Levenshtein-Damerau-XS-3.1-2.fc22 perl-Text-Levenshtein-Damerau-XS-3.1-2.fc23 perl-Text-Levenshtein-Damerau-XS-3.1-3.el7 perl-Text-Levenshtein-Damerau-XS-3.1-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 15:49:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-13 18:09:43 EST
Description of problem:
Preparing f22,f23, el6, epel7 rebuild for "perl-Levenshtein-Damerau-XS" package.
Comment 1 Fedora Update System 2016-02-13 18:12:12 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c57b34286a
Comment 2 Fedora Update System 2016-02-13 18:12:12 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40aaea1f0d
Comment 3 Fedora Update System 2016-02-13 18:12:14 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c57b34286a
Comment 4 Fedora Update System 2016-02-13 18:12:17 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b409a676ed
Comment 5 Fedora Update System 2016-02-13 18:12:19 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-582be1350c
Comment 6 Fedora Update System 2016-02-14 22:48:09 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c57b34286a
Comment 7 Fedora Update System 2016-02-14 22:52:56 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b409a676ed
Comment 8 Fedora Update System 2016-02-14 23:52:30 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-582be1350c
Comment 9 Fedora Update System 2016-02-15 00:24:05 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40aaea1f0d
Comment 10 Fedora Update System 2016-02-22 15:49:29 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-02-22 20:24:03 EST
perl-Text-Levenshtein-Damerau-XS-3.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-29 15:55:53 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-29 16:25:32 EST
perl-Text-Levenshtein-Damerau-XS-3.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.